Yardım

Help Categories

Sistem gereksinimleri

Summer Cart Linux ve Windows sunucularda çalışır.

 

 

PHP'nin versyonu 5.3 veya daha yeni olmalıdır. PHP'de aşağıdaki modüller açık olmalıdır:

MySQLSimpleXMLSessionpcrectypesoapOpenSSLcURLGIFJPEG ve PNG  destekli GD

Php.ini dosyasının aşağıdaki gereksinimleri karşıladığından emin olun:

 Suhosin ve safe_mode açık olmaları yazılımın bağzı özelliklerinin normal çalışmasında sorun yaratabilirler.
 file_uploads açık olmalıdır
 

Sistemde kurulu free IonCube loader olması gerekiyor veya IonCube'u dinamik yüklemek için çalışır dl() fonksyonu olmalıdır.

Öneri: PHP'nin ayarları hakkında daha detaylı bilgiyi PHP'nin resmi sitesinde bulabilirsiniz: http://www.php.net

 

Web Server

Summer Cart Apache 1.2 veya daha yenisi ile çalışır. Mağazanın sorunsuz bir şekilde çalışabilmesi için ModSecurity ve MultiVews kapalı olmalıdır. 

MYSQL veri tabanı

Sumer Cart MySQL 4.1 veya daha yenisi ile uyumludur. Veritabanı mutlaka InnoDB desteklı olmalıdır.

MySQL veri tabanına erişiminiz olduğundan emin olun. Aşağıdaki bilgilere sahip olduğunuzdan emin olun:

 

  • MySQL server ismi
  • MySQL veri tabanı ismi
  • Veri tabanının kullanıcı adı ve şifresi
SSL Sertifikası

 

 

 

 

Summer Cartta bağızı modüllerin çalışabilmesi için SSL sertifikası olması gerekiyor(Örneğin Türkiye bankalarının Sanal posları, PayPal Express, Facebook mağaza vs...). SSL hakkında daha fazla bilgi için tıklayın